Puntuado con 5 de 5 estrellas

Un complemento EXCELENTE, no debe faltar!!!!

Esta valoración es de una versión anterior del complemento (1.7). 

Imprescindible Puntuado con 5 de 5 estrellas

Imprescindible

Esta valoración es de una versión anterior del complemento (1.7). 

No puede faltar... Puntuado con 5 de 5 estrellas

Excelente y no puedo faltar en ninguna instalación de este navegador ;-)

Esta valoración es de una versión anterior del complemento (1.7). 

Indispensable en el Firefox Puntuado con 5 de 5 estrellas

Muchas palabras no las tiene, con tan sólo añadir clicando botón derecho estarán ahí para tus futuras veces. Saludos.

Esta valoración es de una versión anterior del complemento (1.7). 

Puntuado con 5 de 5 estrellas

Es excelente el diccionario este :D

Esta valoración es de una versión anterior del complemento (1.7). 

Complement obligatori Puntuado con 5 de 5 estrellas

Puc alternar entre el diccionari Català i castellà en qualsevol moment simplement amb el botó dret.

Esta valoración es de una versión anterior del complemento (1.7). 

¿La compatibilidad de multilingüe y Castellaño? Por Fin! Puntuado con 5 de 5 estrellas

Por fin un diccionario para España y no para México! Bien trabajo Mozilla...el funciona al lado de mis diccionarios de inglés y francés y que puede cambiar entre ellos, esa es mi función favorita. :)

Esta valoración es de una versión anterior del complemento (1.7). 

muy buena Puntuado con 4 de 5 estrellas

el predeterminado no me funcionaba excelente lo recomiendo

Esta valoración es de una versión anterior del complemento (1.7). 

Inprescindible Puntuado con 5 de 5 estrellas

Me parece que la lengua castellano es fundamental
con toda la extensión de la palabra sin abreviar como hacen los jóvenes

Esta valoración es de una versión anterior del complemento (1.7). 

Gran trabajo Puntuado con 5 de 5 estrellas

¡Enhorabuena por el trabajo! Es un recurso imprescindible y riguroso, y una gran ayuda para los que nos pasamos media vida en el editor de correos. ¡Gracias!

Esta valoración es de una versión anterior del complemento (1.7). 

Puntuado con 4 de 5 estrellas

Muy buen diccionario, desde que lo instalé ya no escribo sin sentido.

Esta valoración es de una versión anterior del complemento (1.7). 

Very useful tool Puntuado con 5 de 5 estrellas

It's very useful when you use a webmail,

Esta valoración es de una versión anterior del complemento (1.5). 

Essential addon! Puntuado con 5 de 5 estrellas

This dictionary saves me a lot of time and minor mistakes, thanks a lot to involved people and Firefox! Works great!

Esta valoración es de una versión anterior del complemento (1.5). 

awesome Puntuado con 5 de 5 estrellas

This is an awesome addon for Spanish & English spelling corrections.

Esta valoración es de una versión anterior del complemento (1.5). 

Puntuado con 4 de 5 estrellas

Muy bueno, pero está en la pestaña equivocada, ahora los diccionarios tienen su propia pestaña.

Esta valoración es de una versión anterior del complemento (1.5). 

Puntuado con 5 de 5 estrellas

Muy bueno... recomendado 100% :)

Esta valoración es de una versión anterior del complemento (1.5). 

Puntuado con 4 de 5 estrellas

Works perfectly on my system. Nice tool.

Esta valoración es de una versión anterior del complemento (1.5). 

En la pestaña equivocada Puntuado con 3 de 5 estrellas

Todo funciona bien, pero los desarrolladores no se dieron cuenta que ahora los diccionarios tienen su propio pestaña. Los diccionarios de Alemán y Inglés ya veo allí.No sé si depende del idioma, pero también podrían mejorarse las sugerencias. P.ej. en Inglés funciona mucho mejor que en Español.

Esta valoración es de una versión anterior del complemento (1.5). 

Puntuado con 5 de 5 estrellas

Muy bueno y 100% funcional con la versión 17, recomendado.

Esta valoración es de una versión anterior del complemento (1.5). 

Puntuado con 3 de 5 estrellas

Una muy buena herramienta, lastima que no este disponible para Firefox 17.00
¿habrá alguna actualización?

Esta valoración es de una versión anterior del complemento (1.5). 

Perdón por el despiste, me he liado con los mensajes que recibía diciendo que el complemento era compatible con las nuevas versiones y pensé que no era necesario actualizar la información de compatibilidad. Ya está corregido.